<?php

namespace Mehrab\ContactUs\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class contactUs_store_request extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'name' => ['required','string'],
            'title' => ['required','string'],
            'mobile' => ['nullable','numeric'],
            'content' => ['required','string','min:2'],
        ];
    }
}
